## avy-menu 0.1.1

=== debian/changelog ===
avy-menu (0.1.1-3) unstable; urgency=medium

  * Rebuild against newer dh_elpa
  * Add upstream metadata
  * d/control: Migrate to debhelper-compat 13
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 08 Dec 2020 11:06:30 +0500

avy-menu (0.1.1-2) unstable; urgency=medium

  * Migrate to dh 12
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Drop emacs{24,25} from Enhances
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 02 Feb 2019 14:35:32 +0500

avy-menu (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #873398)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 27 Aug 2017 17:21:04 +0500
