=== debian/control ===
Source: avy-menu
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/mrkkrp/avy-menu
Vcs-Browser: https://salsa.debian.org/emacsen-team/avy-menu
Vcs-Git: https://salsa.debian.org/emacsen-team/avy-menu.git

Package: elpa-avy-menu
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: library providing avy-powered popup menu
 The library provides avy-powered popup menu that allows one to
 quickly choose from available options.
