=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%avy-menu-$1.tar.gz%" \
             https://github.com/mrkkrp/avy-menu/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
